@charset "utf-8";

/* font */
@font-face {font-family: 'Pretendard';font-weight: 800;font-display: swap;src: local('PretendardStd ExtraBold'), url('../font/Pretendard-ExtraBold.subset.woff2') format('woff2'), url('../font/Pretendard-ExtraBold.subset.woff') format('woff'), url("../font/Pretendard-ExtraBold.ttf") format("truetype");}
@font-face {font-family: 'Pretendard';font-weight: 700;font-display: swap;src: local('Pretendard Bold'), url('../font/Pretendard-Bold.subset.woff2') format('woff2'), url('../font/Pretendard-Bold.subset.woff') format('woff'), url("../font/Pretendard-Bold.ttf") format("truetype");}
@font-face {font-family: 'Pretendard';font-weight: 600;font-display: swap;src: local('Pretendard SemiBold'), url('../font/Pretendard-SemiBold.subset.woff2') format('woff2'), url('../font/Pretendard-SemiBold.subset.woff') format('woff'), url("../font/Pretendard-SemiBold.ttf") format("truetype");}
@font-face {font-family: 'Pretendard';font-weight: 500;font-display: swap;src: local('Pretendard Medium'), url('../font/Pretendard-Medium.subset.woff2') format('woff2'), url('../font/Pretendard-Medium.subset.woff') format('woff'), url("../font/Pretendard-Medium.ttf") format("truetype");}
@font-face {font-family: 'Pretendard';font-weight: 400;font-display: swap;src: local('Pretendard Regular'), url('../font/Pretendard-Regular.subset.woff2') format('woff2'), url('../font/Pretendard-Regular.subset.woff') format('woff'), url("../font/Pretendard-Regular.ttf") format("truetype");}
@font-face {font-family: 'Pretendard';font-weight: 300;font-display: swap;src: local('Pretendard Light'), url('../font/Pretendard-Light.subset.woff2') format('woff2'), url('../font/Pretendard-Light.subset.woff') format('woff'), url("../font/Pretendard-Light.ttf") format("truetype");}
@font-face {font-family: 'Pretendard';font-weight: 200;font-display: swap;src: local('Pretendard ExtraLight'), url('../font/Pretendard-ExtraLight.subset.woff2') format('woff2'), url('../font/Pretendard-ExtraLight.subset.woff') format('woff'), url("../font/Pretendard-ExtraLight.ttf") format("truetype");}
@font-face {font-family: 'Pretendard';font-weight: 100;font-display: swap;src: local('Pretendard Thin'), url('../font/Pretendard-Thin.subset.woff2') format('woff2'), url('../font/Pretendard-Thin.subset.woff') format('woff'), url("../font/Pretendard-Thin.ttf") format("truetype");}


@font-face {
	font-family: 'Gmarket Sans'; font-style: normal;    font-weight: 300;
	src: local('Gmarket Sans Light'), local('GmarketSans-Light'),
	url('../font/GmarketSansLight.woff') format('woff'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../font/GmarketSansLight.woff2') format('woff2'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans'; font-style: normal;    font-weight: 500;
	src: local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
	url('../font/GmarketSansMedium.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
	url('../font/GmarketSansMedium.woff2') format('woff2'); /* Chrome 26+, Opera 23+, Firefox 39+ */
}
@font-face {
	font-family: 'Gmarket Sans'; font-style: normal;    font-weight: 700;
	src: local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
	url('../font/GmarketSansBold.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
	url('../font/GmarketSansBold.woff2') format('woff2'); /* Chrome 26+, Opera 23+, Firefox 39+ */
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
body {font-family: 'Pretendard', 'Noto Sans KR', 'Nanum Gothic';  letter-spacing:-.5px; box-sizing:border-box; color:#666; font-size:16px; font-weight:400}
select, input, textarea, button{ font-family: 'Pretendard', 'Noto Sans KR', 'Nanum Gothic'; font-size:inherit; vertical-align:middle; border:0;  border-radius: 0; }
button { cursor: pointer;}
select {-webkit-appearance: none;  -moz-appearance: none; appearance: none; background: url("../images/common/select_arrow.png") no-repeat right 10px top 50%; }
select option { color: #333;}
select::-ms-expand{ display:none;}/* 화살표 없애기 for IE10, 11*/
input:not([type=checkbox],[type=radio]) { border: 1px solid #ddd; padding: 10px; box-sizing: border-box;}
input.inp {  height: 50px; padding: 17px 20px; font-size: 14px;}
select, .select {min-width: 275px; border: 1px solid #ddd; padding: 3px 20px; height: 40px; box-sizing: border-box; color: #767676; background:#fff url("../images/common/ico_select.png") no-repeat right 20px top 50%; padding-right: 35px; font-size: 18px; color: #333; font-weight: 700;}
select.type2, .select.type2 { border: 1px solid #999; background-image: url("../images/common/ico_select2.png");}
select.type3, .select.type3 { background-image: url("../images/common/ico_select3.png");}

/* skipNavigation */
.skiptoContent {
	position: absolute;
	margin: 0 auto;
	z-index: 99999;
	top: 0;
	left: 0;
	right: 0;
}
.skiptoContent a {
	position: absolute;
	width: 100%;
	font-size: 0;
	top: -50px;
}
.skiptoContent a:active, .skiptoContent a:focus {
	display: block;
	font-size: 12px;
	padding: 20px;
	top: 0;
	text-align: center;
	color: #fff;
	font-weight: 600;
	background: #000;
	outline: 0;
}


input[type="submit"], input[type="reset"]{}
input[type="text"]:read-only, input[type="tel"]:read-only, input[type="email"]:read-only, input[type="number"]:read-only { background-color: #f5f5f5; color: #999; }
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="number"], input[type="email"] { box-sizing: border-box; height: 40px; padding: 10px;  border: 1px solid #ddd; }

input::placeholder { font-weight: 300; letter-spacing: -1px;}
.readonly { background-color: #f5f5f5 !important; color: #999 !important; }
.readonly2 { background-color: #fff !important; color: #767676 !important }

/* input.datepicker, input.datepicker2 { padding: 10px; background:#fff url("../images/common/ico_calendar.png") no-repeat right 10px top 50%; padding-right: 30px; box-sizing: border-box; height: 40px;} */

textarea {width:100%;  min-height:300px; padding:5px; border:1px solid #ddd; box-sizing: border-box; margin-top: 10px;}

p, li, span, input, a { /*transform: skew(-0.03deg);*/ line-height:120%;}
.sub_contents p { /*transform: skew(-0.03deg);*/ line-height:160%;}
.skew {transform: skew(-0.03deg); display: inline-block;}
img{vertical-align:top; max-width:100%}
table { border-collapse: collapse; border-spacing: 0; table-layout: fixed;}
 ul, ol{list-style: none}
 a {color: #666; text-decoration: none;}
 address{font-style:normal}
 caption{text-indent:-99999px; height:0;}
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
 legend{ display:none}
 p { word-break: keep-all;}

/*아이폰 인풋 버튼 둥근테두리 그림자 제거*/
input[type="button"] { -webkit-appearance: none; -webkit-border-radius: 0;}
/*크롬 검정 테두리 지우기*/
/* a:focus, input:focus, select:focus, button:focus, textarea:focus {outline: none;} */
/*인풋 박스 백그라운드*/

.required {color: #ff4444; position: relative; font-weight: 400; vertical-align: middle; font-size: 16px;}
.required::before { margin-left: -8px; font-weight: 300; margin-right: -6px; content: '＊'; color: #ff4444; font-size: 30px; top:7px; position: relative; vertical-align: middle; font-family: 'Gmarket Sans'; display: inline-block; height: 13px; line-height: 13px;}

label .required { font-size: 0;}
label .required::before { font-size: 30px; top: 9px;}

.checkbox {display: inline-block; margin-right: 30px;}
.checkbox input { padding: 0; height: 1px; width: 1px; margin-bottom: 0; position: absolute; top: 0; height: 0; white-space: nowrap; cursor: pointer;}
.checkbox label { color: #767676; vertical-align: middle; position: relative; cursor: pointer; }
.checkbox label::before { content:''; -webkit-appearance: none; background-color:  transparent; border: 1px solid #aaa;  position: relative; vertical-align: middle; cursor: pointer; margin-right: 5px; width: 17px; height: 17px; display: inline-block; box-sizing: border-box; vertical-align: middle; top: -1px;}
.checkbox input:checked + label::before { background: #ffa000 url("../images/common/ico_chk.png") no-repeat center;  border-color: #ffa001;}

.radio { display: inline-block; margin-right: 30px;}
.radio input { padding: 0; height: initial; width: initial; margin-bottom: 0; display: none; cursor: pointer;}
.radio label { color: #767676; vertical-align: middle; position: relative; cursor: pointer; }
.radio label::before { content:''; -webkit-appearance: none; background-color:  transparent; border: 1px solid #ddd;  position: relative; vertical-align: middle; cursor: pointer; margin-right: 9px; width: 17px; height: 17px; border-radius: 100%; display: inline-block; box-sizing: border-box; vertical-align: middle; top: -2px;}
.radio input:checked + label::before  { background: #fff;  border:4px solid #552277;}

/* .checkbox input:checked + label::after { content: ''; display: block; position: absolute; top: 2px; left: 9px; width: 6px; height: 14px; border: solid #0079bf; border-width: 0 2px 2px 0; transform: rotate(45deg);} */

/* datepicker 수정 - 230915 */
.inp-date { cursor: pointer;}
.ui-datepicker {font-family: 'Pretendard' !important;}
.ui-datepicker.datepicker-tbl-hidden { width: auto;}
.ui-datepicker.datepicker-tbl-hidden table { display: none;}
.ui-datepicker.datepicker-tbl-hidden select.ui-datepicker-month, .ui-datepicker.datepicker-tbl-hidden select.ui-datepicker-year { min-width: 70px;}
.ui-datepicker.datepicker-tbl-hidden .ui-datepicker-buttonpane button.ui-datepicker-current { display: none;}
.ui-datepicker.datepicker-tbl-hidden .ui-datepicker-buttonpane .ui-datepicker-close {width: 100%; margin: 5px 0;  font-family: 'Pretendard' !important}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { min-width: auto; padding: 5px; background: #fff url("../images/common/ico_select2.png") no-repeat right 10px top 50%; height: 30px; font-size: 14px; font-weight: 400; }
.ui-datepicker .ui-datepicker-buttonpane { border: 0; margin: 0;}
.ui-datepicker select.ui-datepicker-year { margin-right: 4px;}
.ui-datepicker select.ui-datepicker-month { margin-left: 10px;}
.ui-datepicker .ui-datepicker-title { font-size: 14px; display: flex; align-items: center;}
.ui-datepicker .ui-datepicker-header { padding: .1em 0;}


#accessibility{ position: absolute; margin: 0 auto; width: 100%; list-style: none; font-size: 1.15em; top: -10.5em; left: 0; z-index: 99999999999;}
#accessibility a:focus, #accessibility a:active { position: absolute; padding-top: 0.5em; width: 100%; height: 2em; top: 10.5em;left:0; z-index: 99999999999; text-align: center; overflow: visible; clip: unset;}
#accessibility a.on{background-color:#666;}
#accessibility a{}

.fw3{ font-weight:300;}
.fw4{ font-weight:400;}
.fw5{ font-weight:500;}
.fw6{ font-weight:600;}
.fw7{ font-weight:700;}
.fw9{ font-weight:900;}
.bold { font-weight:600;}
.black { font-weight:800;}
.c_blue {color:#3a7ee1 !important;}
.c_333 {color:#333 !important;}
.c_fff {color:#fff !important;}
.c_eee {color:#eee !important;}
.c_aaa {color:#aaa !important;}
.c_red {color:#cc2634;}
.c_gray {color:#777;}
.c_green {color: #099340;}
.bg_gr {background:#099340;}
.bg_darkgr {background:#016452;}
.underline { text-decoration:underline;}

 .a-clear:after{display:block; content:""; clear:both; height:0}
 .group:after{display:block; content:""; clear:both; height:0}
 .bor0 { border:none !important;}
 .borBn{border-bottom: none !important;}
 .borTn{border-top: none !important;}
 .borLn{border-left: none !important;}
 .borRn{border-right: none !important;}
 .borT {border-top:1px solid #000 !important;}
 .borB {border-bottom:1px solid #000 !important;}
 .borL {border-left:1px solid #000 !important;}
 .borR {border-right:1px solid #000 !important;}
 .bg0 { background:none !important;}
 .font_b{font-weight:500;}
.fl{float:left;}
.fr{float:right;}
.align_center {text-align:center !important;}
.align_left {text-align:left !important;}
.align_right {text-align:right !important;}
.mal0 {margin-left:0 !important;}
.mal5 {margin-left:5px !important;}
.mal10 {margin-left:10px !important;}
.mal15 {margin-left:15px !important;}
.mal20 {margin-left:20px !important;}
.mal25 {margin-left:25px !important;}
.mal30 {margin-left:30px !important;}
.mal35 {margin-left:35px !important;}
.mal40 {margin-left:40px !important;}
.mal45 {margin-left:45px !important;}
.mal50 {margin-left:50px !important;}
.mal55 {margin-left:55px !important;}
.mal60 {margin-left:60px !important;}
.mal65 {margin-left:65px !important;}
.mal70 {margin-left:70px !important;}
.mal75 {margin-left:75px !important;}
.mal80 {margin-left:80px !important;}
.mal85 {margin-left:85px !important;}
.mal90 {margin-left:90px !important;}
.mal95 {margin-left:95px !important;}
.mal100 {margin-left:100px !important;}
.mal120 {margin-left:120px !important;}
.mal130 {margin-left:130px !important;}
.mal140 {margin-left:140px !important;}
.mal150 {margin-left:150px !important;}
.mal-5 {margin-left:-5px !important;}
.mal-10 {margin-left:-10px !important;}
.mal-15 {margin-left:-15px !important;}
.mal-20 {margin-left:-20px !important;}
.mal-25 {margin-left:-25px !important;}
.mal-30 {margin-left:-30px !important;}
.mal-35 {margin-left:-35px !important;}
.mal-40 {margin-left:-40px !important;}
.mal-45 {margin-left:-45px !important;}
.mal-50 {margin-left:-50px !important;}
.mar0 {margin-right:0 !important;}
.mar5 {margin-right:5px !important;}
.mar10 {margin-right:10px !important;}
.mar15 {margin-right:15px !important;}
.mar20 {margin-right:20px !important;}
.mar25 {margin-right:25px !important;}
.mar30 {margin-right:30px !important;}
.mar35 {margin-right:35px !important;}
.mar40 {margin-right:40px !important;}
.mar45 {margin-right:45px !important;}
.mar50 {margin-right:50px !important;}
.mar55 {margin-right:55px !important;}
.mar60 {margin-right:60px !important;}
.mar65 {margin-right:65px !important;}
.mar70 {margin-right:70px !important;}
.mar75 {margin-right:75px !important;}
.mar80 {margin-right:80px !important;}
.mar85 {margin-right:85px !important;}
.mar90 {margin-right:90px !important;}
.mar95 {margin-right:95px !important;}
.mar100 {margin-right:100px !important;}
.mar120 {margin-right:120px !important;}
.mar130 {margin-right:130px !important;}
.mar140 {margin-right:140px !important;}
.mar150 {margin-right:150px !important;}
.mab0 {margin-bottom:0 !important;}
.mab5 {margin-bottom:5px !important;}
.mab10 {margin-bottom:10px !important;}
.mab15 {margin-bottom:15px !important;}
.mab20 {margin-bottom:20px !important;}
.mab25 {margin-bottom:25px !important;}
.mab30 {margin-bottom:30px !important;}
.mab35 {margin-bottom:35px !important;}
.mab40 {margin-bottom:40px !important;}
.mab45 {margin-bottom:45px !important;}
.mab50 {margin-bottom:50px !important;}
.mab55 {margin-bottom:55px !important;}
.mab60 {margin-bottom:60px !important;}
.mab65 {margin-bottom:65px !important;}
.mab70 {margin-bottom:70px !important;}
.mab75 {margin-bottom:75px !important;}
.mab80 {margin-bottom:80px !important;}
.mab85 {margin-bottom:85px !important;}
.mab90 {margin-bottom:90px !important;}
.mab95 {margin-bottom:95px !important;}
.mab150 {margin-bottom: 150px !important;}
.ma0 {margin:0 !important;}
.ma5 {margin:5px !important;}
.ma10 {margin:10px !important;}
.ma15 {margin:15px !important;}
.ma20 {margin:20px !important;}
.ma25 {margin:25px !important;}
.ma30 {margin:30px !important;}
.ma35 {margin:35px !important;}
.ma40 {margin:40px !important;}
.ma45 {margin:45px !important;}
.ma50 {margin:50px !important;}
.mat0 {margin-top:0 !important;}
.mat3 {margin-top:3px !important;}
.mat5 {margin-top:5px !important;}
.mat8 {margin-top:8px !important;}
.mat10 {margin-top:10px !important;}
.mat12 {margin-top:12px !important;}
.mat15 {margin-top:15px !important;}
.mat20 {margin-top:20px !important;}
.mat25 {margin-top:25px !important;}
.mat30 {margin-top:30px !important;}
.mat35 {margin-top:35px !important;}
.mat40 {margin-top:40px !important;}
.mat45 {margin-top:45px !important;}
.mat50 {margin-top:50px !important;}
.mat55 {margin-top:55px !important;}
.mat60 {margin-top:60px !important;}
.mat65 {margin-top:65px !important;}
.mat70 {margin-top:70px !important;}
.mat75 {margin-top:75px !important;}
.mat80 {margin-top:80px !important;}
.mat85 {margin-top:85px !important;}
.mat90 {margin-top:90px !important;}
.mat95 {margin-top:95px !important;}
.mat100 {margin-top:100px !important;}
.mat110 {margin-top:110px !important;}
.mat120 {margin-top:120px !important;}
.mat130 {margin-top:130px !important;}
.mat140 {margin-top:140px !important;}
.mat150 {margin-top:150px !important;}
.mat200 {margin-top:200px !important;}
.mat-5 {margin-top:-5px !important;}
.mat-10 {margin-top:-10px !important;}
.mat-15 {margin-top:-15px !important;}
.mat-20 {margin-top:-20px !important;}
.mat-25 {margin-top:-25px !important;}
.mat-30 {margin-top:-30px !important;}
.mat-35 {margin-top:-35px !important;}
.mat-40 {margin-top:-40px !important;}
.mat-45 {margin-top:-45px !important;}
.mat-50 {margin-top:-50px !important;}
.pal0 {padding-left:0px !important;}
.pal5 {padding-left:5px !important;}
.pal10 {padding-left:10px !important;}
.pal15 {padding-left:15px !important;}
.pal20 {padding-left:20px !important;}
.pal25 {padding-left:25px !important;}
.pal30 {padding-left:30px !important;}
.pal35 {padding-left:35px !important;}
.pal40 {padding-left:40px !important;}
.pal45 {padding-left:45px !important;}
.pal50 {padding-left:50px !important;}
.pal55 {padding-left:55px !important;}
.pal60 {padding-left:60px !important;}
.pal65 {padding-left:65px !important;}
.pal70 {padding-left:70px !important;}
.pal75 {padding-left:75px !important;}
.pal80 {padding-left:80px !important;}
.pal85 {padding-left:85px !important;}
.pal90 {padding-left:90px !important;}
.par0 {padding-right:0 !important;}
.par5 {padding-right:5px !important;}
.par10 {padding-right:10px !important;}
.par15 {padding-right:15px !important;}
.par20 {padding-right:20px !important;}
.par25 {padding-right:25px !important;}
.par30 {padding-right:30px !important;}
.par35 {padding-right:35px !important;}
.par40 {padding-right:40px !important;}
.pat0 {padding-top:0px !important;}
.pat5 {padding-top:5px !important;}
.pat10 {padding-top:10px !important;}
.pat15 {padding-top:15px !important;}
.pat20 {padding-top:20px !important;}
.pat25 {padding-top:25px !important;}
.pat30 {padding-top:30px !important;}
.pat35 {padding-top:35px !important;}
.pat40 {padding-top:40px !important;}
.pat45 {padding-top:45px !important;}
.pat50 {padding-top:50px !important;}
.pat60 {padding-top:60px !important;}
.pat70 {padding-top:70px !important;}
.pat80 {padding-top:80px !important;}
.pat90 {padding-top:90px !important;}
.pab0 {padding-bottom:0 !important;}
.pab5 {padding-bottom:5px !important;}
.pab10 {padding-bottom:10px !important;}
.pab15 {padding-bottom:15px !important;}
.pab20 {padding-bottom:20px !important;}
.pab25 {padding-bottom:25px !important;}
.pab30 {padding-bottom:30px !important;}
.pab35 {padding-bottom:35px !important;}
.pab40 {padding-bottom:40px !important;}
.pab50 {padding-bottom:50px !important;}
.pa0{padding:0 !important;}
.pa5{padding:5px !important;}
.pa10{padding:10px !important;}
.pa15{padding:15px !important;}
.pa20{padding:20px !important;}
.pa25{padding:25px !important;}
.pa30{padding:30px !important;}
.pa35{padding:35px !important;}
.pa40{padding:40px !important;}
.pa45{padding:45px !important;}
.pa50{padding:50px !important;}
.siz12 { font-size:12px;}
.siz13 { font-size:13px;}
.siz14 { font-size:14px;}
.siz15 { font-size:15px;}
.siz16 { font-size:16px;}
.siz17 { font-size:17px;}
.siz18 { font-size:18px;}
.siz19 { font-size:19px;}
.siz20 { font-size:20px;}
.siz21 { font-size:21px;}
.siz22 { font-size:22px;}
.siz23 { font-size:23px;}
.siz24 { font-size:24px;}
.siz25 { font-size:25px;}
.siz26 { font-size:26px;}
.siz27 { font-size:27px;}
.siz28 { font-size:28px;}
.siz29 { font-size:29px;}
.siz30 { font-size:30px;}
.siz31 { font-size:31px;}
.siz32 { font-size:32px;}
.siz33 { font-size:33px;}
.siz34 { font-size:34px;}
.siz35 { font-size:35px;}
.siz45 { font-size:45px;}


 table th.th_5 { width:5%;}
 table th.th_10 { width:10%;}
 table th.th_15 { width:15%;}
 table th.th_18 { width:18%;}
 table th.th_20 { width:20%;}
 table th.th_25 { width:25%;}
 table th.th_28 { width:28%;}
 table th.th_30 { width:30%;}
 table th.th_35 { width:35%;}
 table th.th_36 { width:36%;}
 table th.th_40 { width:40%;}
 table th.th_45 { width:45%;}
 table th.th_50 { width:50%;}
 table th.th_55 { width:55%;}
 table th.th_60 { width:60%;}
 table th.th_64 { width:64%;}
 table th.th_65 { width:65%;}
 table th.th_70 { width:70%;}
 table th.th_75 { width:75%;}
 table th.th_80 { width:80%;}
 table td.td_5 { width:5%;}
 table td.td_10 { width:10%;}
 table td.td_15 { width:15%;}
 table td.td_20 { width:20%;}
 table td.td_25 { width:25%;}
 table td.td_30 { width:30%;}
 table td.td_35 { width:35%;}
 table td.td_40 { width:40%;}
 table td.td_45 { width:45%;}
 table td.td_50 { width:50%;}
 table td.td_55 { width:55%;}
 table td.td_60 { width:60%;}
 table td.td_65 { width:65%;}
 table td.td_70 { width:70%;}
 table td.td_75 { width:75%;}
 table td.td_80 { width:80%;}
 .valign_top { vertical-align: top !important; }
 .valign_middle { vertical-align: middle !important; }
 .valign_bottom { vertical-align: bottom !important; }
 .displayBlock { display: block; }
 .displayInline { display:inline; }
 .displayNone { display: none; }
 .pad0 { padding: 0 !important; }
 .mag0 { margin: 0 !important; }
 .fontbw { letter-spacing: -1px; }
#wrap {  width: 100%; height:100%; box-sizing: border-box;}
.inner { position:relative; max-width:1230px;  margin:0 auto; width:93%; box-sizing: border-box; padding: 0 0;}
.block { display:block;}
.pc_block { display:block; line-height: 160%;}
.block2 {display: inline-block;}

p.basic { padding-left: 20px;  margin-top:15px; line-height: 160%;}
p.basic2 {margin-top:20px; font-size: 16px; line-height: 160%;}
ul.img_col2 { margin:35px 0 15px; width: 100%; display:inline-block;}
ul.img_col2 li {display: inline-block; text-align: center; width: 49%; float:left; }
ul.img_col2 li img { width:100%; height:auto; max-width:588px;}
ul.img_col2 li:first-child {margin-right: 2%;}
ul.img_col3 { margin:35px 0 15px; width: 100%; display:inline-block;}
ul.img_col3 li {display: inline-block; text-align: center; width: 31.5%; margin-right:2.75%; float:left; }
ul.img_col3 li img { width:100%; height:auto; max-width:378px;}
ul.img_col3 li:last-child {margin-right:0;}

.keep_all {word-break: keep-all !important;}


.photo { max-width:100%;}
.col_img2 { margin-top: 15px;}
.col_img2 ul::after { content:''; display: block; clear: both;}
.col_img2 li { width: 48%; margin:1%; float:left;}
.col_img2 li img {max-width: 100%;}
.col_img3 { margin-top: 15px;}
.col_img3 ul::after { content:''; display: block; clear: both;}
.col_img3 li { width: 31%; margin:1%; float:left;}
.col_img3 li img {max-width: 100%;}
/* .col_img3 li:first-child {margin-left:0;} */
.col_img4 { margin-top: 15px;}
.col_img4 ul::after { content:''; display: block; clear: both;}
.col_img4 li { width: 23%; margin:1%; float:left;}
.col_img4 li img {max-width: 100%;}

.wow { 	visibility: hidden;}
.photo1 {max-width:100%; height:auto;}


/* 251017 웹 접근성 품질개선 - input/textarea.inp 지우기 버튼 동적 생성 (ej) */
.form-control-clear {position: relative;pointer-events: auto;cursor: pointer;display: inline-block;width: 20px;min-width: 20px;height: 20px;background: #CDD1D5;text-indent: -99999px;border-radius: 100px;box-sizing: border-box;padding: 0;margin-left: -37px;float: right;margin-top: 16px;margin-right: 16px;}
/* .form-control-clear { z-index: 1; position: absolute; top: 50%; transform: translateY(-50%); } */
.form-control-clear::before, .form-control-clear::after {content: '';position: absolute;left: 50%;top: 50%;width: 12px;height: 2px;background: #33363D;border-radius: 2px;transform-origin: center;}
.form-control-clear::before {transform: translate(-50%, -50%) rotate(45deg);}
.form-control-clear::after {transform: translate(-50%, -50%) rotate(-45deg);}
.form-control-clear.hidden {display: none;}
.secondary-category .form-control-clear {margin-top: 15px;}
/* 251017 웹 접근성 품질개선 - input/textarea.inp 지우기 버튼 동적 생성 (ej) */


@media screen and (max-width:1100px){
/* .inner {width: 90%;} */

}

@media screen and (max-width:768px){
.pc_block { display:inline;}
/* .inner { width:92%} */


}
